# EduRoam
network={
    ssid="eduroam"
    scan_ssid=1
	
    key_mgmt=WPA-EAP
    eap=TTLS
    phase2="auth=PAP"
		    
    identity="prenume.nume@departament.utcluj.ro"
    password="paroladvs"
    ca_cert="/etc/wpa_supplicant/ca.utcluj.ro.cer"
}
